Subject: Re: MPC82xx enet on SCC3

From: Ralph Siemsen <[email-masked]>
Date: Mon, 16 Aug 2004 13:40:43 -0400

Wolfgang Denk wrote:

>>Is there any chance to get the latest CVS version by HTTP or FTP?
>
> Not from our (denx.de) CVS server.

There is a BK to CVS export done frequently, and you can rsync that CVS
tree directly from rsync.kernel.org/pub/scm/linux/kernel/bkcvs/linux-2.5

Next best thing for those of us still living in the CVS "stone age"

-Ralph

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/